当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:45 

注册: 2007-12-01 22:05
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
没有任何条件,几乎是随机


页首
 用户资料  
 
2 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:46 
头像

注册: 2009-07-08 17:33
帖子: 264
送出感谢: 0 次
接收感谢: 2
:em20 所以我换成了eva


页首
 用户资料  
 
3 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:46 
头像

注册: 2008-10-24 22:02
帖子: 5853
地址: 浙江
送出感谢: 0 次
接收感谢: 3
所以在linux下就不用QQ了


_________________
http://sb.google.com/ 提问前 请在右上角搜索一下
请不要跨省追捕!水表在门外。谢谢! 大家一起twitter


页首
 用户资料  
 
4 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:48 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
用pidgin登录


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
5 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:49 

注册: 2009-03-22 14:48
帖子: 68
送出感谢: 0 次
接收感谢: 0 次
我五分钟崩溃了五次了


页首
 用户资料  
 
6 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:49 
头像

注册: 2008-04-17 17:53
帖子: 689
地址: 江苏.无锡
送出感谢: 0 次
接收感谢: 1
JXHOW 写道:
所以在linux下就不用QQ了

me too...


页首
 用户资料  
 
7 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:51 

注册: 2007-08-02 20:29
帖子: 21288
系统: 窓辺とうこ
送出感谢: 0 次
接收感谢: 22
webQQ


页首
 用户资料  
 
8 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 13:51 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
haria1988 写道:
JXHOW 写道:
所以在linux下就不用QQ了

me too...

me neither才对吧? :em06


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
9 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 18:19 
头像

注册: 2009-03-09 21:20
帖子: 119
送出感谢: 0 次
接收感谢: 0 次
:em06 :em06 我也是。但是9.04怎么就那么好呢。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 18:21 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
236069750 写道:
:em06 :em06 我也是。但是9.04怎么就那么好呢。

有些底层库变化,LinuxQQ没有跟上。。。毕竟LinuxQQ有一年没更新了,基本上已废。 :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 18:23 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
那要去问QQ,系统代码都给出来了,它编不好是它的事~~ :em20


页首
 用户资料  
 
12 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-10-31 23:19 

注册: 2009-10-31 23:07
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我用suse11很好阿,从来没报错过 :em05


页首
 用户资料  
 
13 楼 
 文章标题 : Re: QQ在9.10里面很容易崩溃!
帖子发表于 : 2009-11-25 18:20 
头像

注册: 2008-05-13 20:40
帖子: 686
地址: 江南西道
送出感谢: 0 次
接收感谢: 0 次
sudo gedit /usr/bin/qq

在第二行加入:
引用:
export GDK_NATIVE_WINDOWS=true


全文即是:

代码:
! /bin/sh
export GDK_NATIVE_WINDOWS=true
cd /usr/share/tencent/qq/
./qq


出自http://www.linuxdiyf.com/bbs/thread-163922-1-1.html


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译